<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.example.dep</groupId>
  <artifactId>simple-maven-dep</artifactId>
  <packaging>jar</packaging>
  <version>1.0</version>
  <name>simple-maven-dep</name>
  <url>http://maven.apache.org</url>
  <properties>
    <maven.compiler.source>1.8</maven.compiler.source>
    <maven.compiler.target>1.8</maven.compiler.target>
  </properties>
  <repositories>
    <repository>
      <id>gitlab-maven</id>
      <url>https://gitlab.com/api/v4/projects/3467553/packages/maven</url>
    </repository>
  </repositories>
  <distributionManagement>
    <repository>
        <id>central</id>
        <name>imantz-artifactory-primary-0-releases</name>
        <url>${env.MAVEN_REPO_URL}/libs-release-local</url>
    </repository>
</distributionManagement>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>
</project>
